## python-btrfs 8

=== debian/changelog ===
python-btrfs (8-1) unstable; urgency=medium

  * New release v8 (Closes: #868370)
  * debian/control: Update to standards 4.0.0

 -- Hans van Kranenburg <hans@knorrie.org>  Tue, 18 Jul 2017 23:24:01 +0200

python-btrfs (7-1) unstable; urgency=medium

  * New upstream release v7
  * debian/control: Add Homepage field
  * debian/python3-btrfs.examples: Include README for examples

 -- Hans van Kranenburg <hans@knorrie.org>  Sun, 28 May 2017 19:17:10 +0200

python-btrfs (6-2) unstable; urgency=medium

  * Initial release (Closes: #858753).

 -- Hans van Kranenburg <hans@knorrie.org>  Sun, 26 Mar 2017 23:12:59 +0200
