=== debian/control ===
Source: python-btrfs
Section: python
Priority: optional
Maintainer: Hans van Kranenburg <hans@knorrie.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
Standards-Version: 4.0.0
Homepage: https://github.com/knorrie/python-btrfs/

Package: python3-btrfs
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: python module to inspect btrfs filesystems
 Currently, the primary goal of this module is to be able to inspect the
 internals of an existing filesystem for educational purposes.
 .
 A second goal is to provide a nicer way for automating administration tasks
 and writing monitoring scripts by being able to just programmatically access
 the needed information, instead of having to spend most of the time on parsing
 human readable output from other btrfs tools.

Package: munin-plugins-btrfs
Architecture: all
Depends: ${misc:Depends}, munin-node, python3, python3-btrfs (>= ${binary:Version})
Section: net
Description: munin plugin for monitoring btrfs filesystems
 This munin plugin uses the python btrfs module to retrieve information about
 disk space allocation and usage.
 .
 Traditional space usage monitoring based on the output of df is not sufficient
 when using btrfs. This plugin takes allocated but unused disk space, and
 unallocatable disk space (for example when mixing different sized disks with
 raid profiles) into account. It is meant to be used as an addition to using a
 regular disk usage plugin, based on df output.

Package: monitoring-plugins-btrfs
Architecture: all
Depends: ${misc:Depends}, python3, python3-btrfs (>= ${binary:Version})
Section: net
Description: btrfs plugin for nagios compatible monitoring systems
 This nagios compatible monitoring plugin will check available space and error
 statistics of a btrfs filesystem.
 .
 Traditional space usage monitoring based on the output of df is not sufficient
 when using btrfs. This plugin takes allocated but unused disk space, and
 unallocatable disk space (for example when mixing different sized disks with
 raid profiles) into account. It is meant to be used as an addition to using a
 regular disk usage plugin, based on df output.
 .
 Additionally, the check keeps an eye on device error stats and will report if
 any of the counters (read errors, write errors, etc) of a device that is part
 of the filesystem is not zero.
