=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hans van Kranenburg <hans@knorrie.org>
 Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/knorrie/python-btrfs/
 
 Package: python3-btrfs
