## python-btrfs 11

=== debian/changelog ===
python-btrfs (11-2) unstable; urgency=medium

  * d/patches: Fix crash because of stray underscores (Closes: #925267)
  * d/patches: space-calculator: quickfix crash when using raid5
    (Closes: #925271)

 -- Hans van Kranenburg <hans@knorrie.org>  Fri, 22 Mar 2019 01:12:12 +0100

python-btrfs (11-1) unstable; urgency=medium

  * New release v11
  * Install "promoted" examples and man pages.

 -- Hans van Kranenburg <hans@knorrie.org>  Thu, 28 Feb 2019 19:42:36 +0100

python-btrfs (10-1) unstable; urgency=medium

  * New release v10
  * debian/copyright: change to LGPL-3
  * debian/copyright: add license for sphinx theme
  * d/control: munin/nagios: depend on same version
  * debian/control: update description
  * debian/control: bump Standards-Version to 4.3.0

 -- Hans van Kranenburg <hans@knorrie.org>  Fri, 25 Jan 2019 20:34:00 +0100

python-btrfs (9.1-1) unstable; urgency=medium

  * New release v9.1

 -- Hans van Kranenburg <hans@knorrie.org>  Mon, 22 Oct 2018 21:03:14 +0200
