=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Hans van Kranenburg <hans@knorrie.org>
 Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/knorrie/python-btrfs/
 
 Package: python3-btrfs
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
+Breaks: munin-plugins-btrfs (<< 10), monitoring-plugins-btrfs (<< 10)
 Description: python module to inspect btrfs filesystems
- Currently, the primary goal of this module is to be able to inspect the
- internals of an existing filesystem for educational purposes.
+ The primary goal of this module is to be able to inspect the internals of a
+ mounted, online, filesystem for educational purposes.
  .
  A second goal is to provide a nicer way for automating administration tasks
  and writing monitoring scripts by being able to just programmatically access
@@ -20,7 +21,7 @@
 
 Package: munin-plugins-btrfs
 Architecture: all
-Depends: ${misc:Depends}, munin-node, python3, python3-btrfs (>= ${binary:Version})
+Depends: ${misc:Depends}, munin-node, python3, python3-btrfs (= ${binary:Version})
 Section: net
 Description: munin plugin for monitoring btrfs filesystems
  This munin plugin uses the python btrfs module to retrieve information about
@@ -34,7 +35,7 @@
 
 Package: monitoring-plugins-btrfs
 Architecture: all
-Depends: ${misc:Depends}, python3, python3-btrfs (>= ${binary:Version})
+Depends: ${misc:Depends}, python3, python3-btrfs (= ${binary:Version})
 Section: net
 Description: btrfs plugin for nagios compatible monitoring systems
  This nagios compatible monitoring plugin will check available space and error
