## python-btrfs 12

=== debian/changelog ===
python-btrfs (12-2) unstable; urgency=medium

  * I need to do a source only upload. DOH!

 -- Hans van Kranenburg <hans@knorrie.org>  Wed, 14 Oct 2020 16:24:46 +0200

python-btrfs (12-1) unstable; urgency=medium

  * New release v12
  * d/patches: remove obsolete patches
  * d/control: fix debhelper compatibility version
  * d/control: explicitly mention online filesystem
  * d/control: fix Python capitalization error

 -- Hans van Kranenburg <hans@knorrie.org>  Tue, 13 Oct 2020 20:54:02 +0200
