=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Hans van Kranenburg <hans@knorrie.org>
-Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
+Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
 Standards-Version: 4.3.0
 Homepage: https://github.com/knorrie/python-btrfs/
 
@@ -10,7 +10,7 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
 Breaks: munin-plugins-btrfs (<< 10), monitoring-plugins-btrfs (<< 10)
-Description: python module to inspect btrfs filesystems
+Description: Python module to inspect an online btrfs filesystem
  The primary goal of this module is to be able to inspect the internals of a
  mounted, online, filesystem for educational purposes.
  .
@@ -24,7 +24,7 @@
 Depends: ${misc:Depends}, munin-node, python3, python3-btrfs (= ${binary:Version})
 Section: net
 Description: munin plugin for monitoring btrfs filesystems
- This munin plugin uses the python btrfs module to retrieve information about
+ This munin plugin uses the Python btrfs module to retrieve information about
  disk space allocation and usage.
  .
  Traditional space usage monitoring based on the output of df is not sufficient
