=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 Package: munin-plugins-btrfs
 Architecture: all
-Depends: ${misc:Depends}, munin-node, python3, python3-btrfs (= ${binary:Version})
+Depends: ${misc:Depends}, munin-node, python3:any, python3-btrfs (= ${binary:Version})
 Section: net
 Description: munin plugin for monitoring btrfs filesystems
  This munin plugin uses the Python btrfs module to retrieve information about
@@ -35,7 +35,7 @@
 
 Package: monitoring-plugins-btrfs
 Architecture: all
-Depends: ${misc:Depends}, python3, python3-btrfs (= ${binary:Version})
+Depends: ${misc:Depends}, python3:any, python3-btrfs (= ${binary:Version})
 Section: net
 Description: btrfs plugin for nagios compatible monitoring systems
  This nagios compatible monitoring plugin will check available space and error
