## python-btrfs 14.1

=== debian/changelog ===
python-btrfs (14.1-2) unstable; urgency=medium

  * debian/control: actually really bump Standards-Version to 4.7.0 :|
  * debian/control: drop munin-node dependency for munin-plugins-btrfs, since
    it's not technically required and prevents the plugin to be used with
    munin-node-c. Thanks Marc Donges for the report. (Closes: #1079373)

 -- Hans van Kranenburg <hans@knorrie.org>  Mon, 26 Aug 2024 13:04:07 +0200

python-btrfs (14.1-1) unstable; urgency=medium

  * New release v14.1
  * debian/control: bump Standards-Version to 4.7.0

 -- Hans van Kranenburg <hans@knorrie.org>  Fri, 16 Aug 2024 18:11:48 +0200
