=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hans van Kranenburg <hans@knorrie.org>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/knorrie/python-btrfs/
 
 Package: python3-btrfs
@@ -21,7 +21,7 @@
 
 Package: munin-plugins-btrfs
 Architecture: all
-Depends: ${misc:Depends}, munin-node, python3:any, python3-btrfs (= ${binary:Version})
+Depends: ${misc:Depends}, python3:any, python3-btrfs (= ${binary:Version})
 Section: net
 Description: munin plugin for monitoring btrfs filesystems
  This munin plugin uses the Python btrfs module to retrieve information about
