## python-btrfs 15

=== debian/changelog ===
python-btrfs (15-1) unstable; urgency=medium

  * New release v15
  * debian/control: bump Standards-Version to 4.7.2

 -- Hans van Kranenburg <hans@knorrie.org>  Sat, 12 Apr 2025 00:09:40 +0200
